@charset "Shift_JIS";


/* 初期化
-------------------------------------------------------- */

* {
    zoom: 1;
    line-height: 1.6em;
    margin: 0;
    padding: 0;
    font-family: 'ＭＳ Ｐゴシック', sans-serif;
    font-style: normal;
}

div, p {
    display: block;
}

span { zoom: normal; }

a:link, a:visited,
a:hover, a:active {
    text-decoration: underline;
}

a:link, a:visited    { color: #0000FF; }
a:hover, a:active    { color: #FF0000; }

img {
}

a:link img, a:visited img,
a:hover img, a:active img {
    border: 0 none #333333;
    text-decoration: none;
}

a:hover img, a:active img {
    -ms-filter: "alpha( opacity=60 )";
    filter: alpha( opacity=60 );
    opacity: 0.6;
}

h1, h1 *, h2, h2 *, h3, h3 *, h4, h4 *, h5, h5 *, h6,
#gmenu, #gmenu *,
#sidebar .title, #sidebar .title *,
.sitemap .title, .sitemap .title * {
    font-family: 'HGP創英角ｺﾞｼｯｸUB';
    font-weight: normal;
}

h1, h2, h3, h4, h5, h6 {
    display: block;
    text-align: left;
}

h1    { font-size: 25px; }
h2    { font-size: 17px; }
h3    { font-size: 16px; }
h4    { font-size: 15px; }
h5    { font-size: 14px; }
h6    { font-size: 13px; }

ul, ol, dl {
    margin: 20px 0;
    zoom: normal;
}

ul, ol {
    list-style-position: outside;
}

ul li, ol li, dl dt, dl dd {
    zoom: normal;
}

ul {
    list-style-type: none;
    list-style-image: none;
    margin-left: 10px;
}

ul li {
    padding: 0 0 0 20px;
    background-image: url("../img/li-18x18.png");
    background-position: left center;
    background-repeat: no-repeat;
}

ol {
    margin-left: 30px;
}

ol li {
}

dl {
}

dt {
    font-weight: bold;
}

dd {
    margin: 5px 0 10px 15px;
    font-size: 12px;
}

table {
    width: 520px;
    margin: 0 0 25px;
    background-color: #FFFFFF;
    font-size: 12px;
    text-align: left;
}

table th {
    font-weight: bold;
}

strong, em, b {
    font-weight: bold;
}

blockquote {
    margin: 25px 0;
}

q {
    font-weight: normal;
}

pre {
    margin: 20px 0;
    font-weight: normal;
}

abbr, acronym {
    border: 0 none #333333;
    font-weight: normal;
    text-decoration: none;
}

hr {
    margin: 40px 0;
    border-width: 0 0 1px;
    border-style: solid;
    border-color: #CCCCCC;
}

.clearfix:after,
#gmenu:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.clearfix,
#gmenu              { display: inline-table; }

/* Hides from IE-mac \*/
* html .clearfix,
* html #gmenu       { height: 1%; }
.clearfix,
#gmenu              { display: block; }
/* End hide from IE-mac */



/* サイト全体
-------------------------------------------------------- */

body {
    background: #FFEBA6 ;
    font-size: 13px;
    color: #333333;
    text-align: center;
}

#wrapper {
    width: 800px;
    _width: 802px;
    margin: 0 auto;
    border-width: 0 1px;
    border-style: solid;
    border-color: #888888;
    background-color: #FFFFFF;
    text-align: left;
}



/* サイト色
-------------------------------------------------------- */

#header,
#contents h3,
#contents .title_cap,
#contents .title_01,
#sidebar .title {
    border-color: #0157B1;
}

#contents .title_01,
#sidebar .title,
#footer {
    background-color: #0157B1;
}

#gmenu a {
    border-color: #00468F;
}



/* 骨格レイアウト : サイト枠
-------------------------------------------------------- */

#container {
    padding: 35px 15px 20px;
}

#contents {
    float: left;
    width: 550px;
    font-size: 13px;
    color:#000000;
}

#sidebar {
    float: right;
    width: 200px;
    font-size: 12px;
}



/* 骨格レイアウト : ヘッダー
-------------------------------------------------------- */

#header {
    height: 180px;
    _height: 185px;
    margin: 0 0 2px;
    border-width: 5px 0 0;
    border-style: solid;
    background-image: url(../img/header_bg.jpg);
    background-position: left top;
    background-repeat: no-repeat;
    background-color: #EEEEEE;
}

#header .pageTitle,
#header .pageExp {
    position: relative;
    left: 0;
}

#header .pageTitle {
    display: block;
    top: 50px;
    padding: 0 40px;
    font-size: 16px;
}

#header .pageTitle a {
    color:#000000;
}

#header .pageTitle a:link,
#header .pageTitle a:visited {
    text-decoration: none;
}

#header .pageTitle a:hover,
#header .pageTitle a:active {
    text-decoration: underline;
}

#header .pageExp {
    display: block;
    top: 55px;
    padding: 0 50px;
    font-size: 12px;
}



/* 骨格レイアウト : フッター
-------------------------------------------------------- */

#footer {
    clear: both;
    padding: 20px;
    font-size: 12px;
    color: #FFFFFF;
    text-align: center;
}

#footer .footerText {
}

#footer #copyright {
    padding: 8px 0 0;
}

#contentsFoot {
    margin: 15px;
    padding: 15px;
}

#contentsFoot p {
    margin: 0 0 15px;
}



/* パンくずナビゲーション
-------------------------------------------------------- */

#contents #pankuzu {
    margin: 0 0 20px;
    font-size: 10px;
}

#contents #pankuzu p {
    margin: 0;
    padding: 0;
}



/* 記事
------------------------------------------------------- */

#contents p {
    margin: 0 0 15px;
}

#contents h2, #contents h3,
#contents .title_conts,
#contents .title_01 {
    line-height: 35px;
    margin: 0 0 10px;
    padding-top: 0;
    padding-right: 15px;
    padding-bottom: 0;
    border-style: solid;
    background-position: left top;
    background-repeat: no-repeat;
    font-size: 17px;
}

#contents h2,
#contents .title_conts {
    padding-left: 20px;
    border-width: 1px;
    border-color: #DDDDDD;
    background-image: url("../img/title_conts_1000x35.png");
    color: #222222;
}

#contents .title_cap {
    line-height: 35px;
    margin: 0 0 15px;
    padding: 5px 15px 0 40px;
    border-width: 0 0 3px;
    border-style: solid;
    background-image: url("../img/title_cap_35x35.gif");
    background-position: left center;
    background-repeat: no-repeat;
    font-size: 16px;
    color: #222222;
}

#contents h3,
#contents .title_01 {
    padding-left: 32px;
    border-width: 2px;
    background-image: url("../img/title_01_1000x35.png");
    color: #FFFFFF;
}

#contents .title_02 {
    line-height: 35px;
    margin: 0 10px 5px;
    padding: 0 15px 0 32px;
    border: 0 none;
    background-image: url("../img/title_02_30x30.gif");
    background-position: left center;
    background-repeat: no-repeat;
    font-size: 15px;
    color: #222222;
}

#contents .title_02 a {
}

#contents .title_02 a:link, .title_02 a:visited {
    color: #333333;
}

#contents .title_02 a:hover, .title_02 a:active {
    color: #FF0000;
}

#contents .area h2    {  }
#contents .area h3    {  }
#contents .area h4    {  }
#contents .area .title_conts { margin: 45px -15px 15px; }
#contents .area .title_cap   { margin: 30px -15px 15px; }
#contents .area .title_01    { margin: 30px -15px 15px; }
#contents .area .title_02    { margin: 10px -15px 5px; }

#contents .area,
#areaHead,
#areaFoot {
    display: block;
    margin: 0 0 15px;

}

#contents .area {
    padding: 0 15px;
}

#areaHead,
#areaFoot {
    padding: 0 15px;
}



/* カテゴリ内記事一覧
-------------------------------------------------------- */

.relation {
    display: block;
    list-style-type: none;
    list-style-image: none;
    margin: 0 25px 10px 15px;
}

.relation .title {
    margin: 0;
    padding: 5px 0 5px 32px;
    border: 0 none;
    background-image: url("../img/title_02_30x30.gif");
    background-position: left center;
    background-repeat: no-repeat;
    font-size: 15px;
    font-weight: bold;
}

.relation .title a {
    text-decoration: underline;
}

.relation .title a:link,
.relation .title a:visited {
    color: #222222;
}

.relation .title a:hover,
.relation .title a:active {
    color: #FF0000;
}


.relation .text {
    margin: 0 0 0 15px;
    padding: 0;
    border: 0 none;
    font-size: 12px;
    color: #333333;
}

.relation .text a {
}

.relation .text a:link, .relation .text a:visited {
}

.relation .text a:hover, .relation .text a:active {
}



/* サイドカラム
-------------------------------------------------------- */

#sidebar p {
    margin: 10px 6px;
}

#sidebar .title {
    margin: 0 0 5px;
    padding: 6px 8px 4px;
    border-width: 2px;
    border-style: solid;
    background-image: url("../img/sidetitle_1000x35.png");
    background-position: left top;
    background-repeat: no-repeat;
    font-size: 14px;
    color: #FFFFFF;
}

#sidebar .title a {
    text-decoration: none;
}

#sidebar .title a:link,
#sidebar .title a:visited {
    color: #FFFFFF;
}

#sidebar .title a:hover,
#sidebar .title a:active {
    color: #FFFFFF;
}

#sidebar ul {
    margin: 8px 0;
    padding: 0;
}

#sidebar ul li {
}

#sidebar ul li a {
    text-decoration: underline;
}

#sidebar .menuA,
#sidebar .menuB,
#sidebar .menuC {
    margin: 0 0 25px;
    padding: 2px;
    border-width: 1px;
    border-style: solid;
    border-color: #CCCCCC;
}

#sidebar #sidebarHead {
}

#sidebar #sidebarFoot {
}

#sidebar .menuA,
#sidebar .menuB,
#sidebar .menuC {
}

#sidebar .menuA ul li,
#sidebar .menuB ul li {
    margin: 0 0 8px;
    padding: 0 0 0 22px;
    background-position: left center;
    background-repeat: no-repeat;
}

#sidebar .menuA {
}

#sidebar .menuA ul {
    margin: 10px 5px;
}

#sidebar .menuA ul li {
    background-image: url("../img/sidelist_A_20x20.png");
}

#sidebar .menuA ul li a {
}

#sidebar .menuA ul li a:link,
#sidebar .menuA ul li a:visited {
    color: #333333;
}

#sidebar .menuA ul li a:hover,
#sidebar .memuA ul li a:active {
    color: #FF0000;
}

#sidebar .menuB {
}

#sidebar .menuB ul {
    margin: 10px 5px;
}

#sidebar .menuB ul li {
    background-image: url("../img/sidelist_B_20x20.png");
}

#sidebar .menuB ul li a {
}

#sidebar .menuB ul li a:link,
#sidebar .menuB ul li a:visited {
    color: #333333;
}

#sidebar .menuB ul li a:hover,
#sidebar .memuB ul li a:active {
    color: #FF0000;
}

#sidebar .menuC {
}

#sidebar .menuC ul {
}

#sidebar .menuC ul li {
    margin: 0 0 5px 15px;
    padding: 0;
    background-image: none;
}

#sidebar .menuC ul li a {
}

#sidebar .menuC ul li a:link,
#sidebar .menuC ul li a:visited {
    color: #333333;
}

#sidebar .menuC ul li a:hover,
#sidebar .memuC ul li a:active {
    color: #FF0000;
}



/* ページ内トップリンク
-------------------------------------------------------- */

#topLink {
    display: block;
    text-align: right;
    font-size: 12px;
    margin: 0 15px 15px;
    padding: 5px 15px;
}

#topLink p {
    margin: 0;
    padding: 0;
}

#topLink a {
    display: inline-block;
    padding: 6px 0 5px 32px;
    background-image: url("../img/topLink_30x30.png");
    background-position: left center;
    background-repeat: no-repeat;
}

#topLink a:link, #topLink a:visited {
}

#topLink a:hover, #topLink a:active {
}



/* サイトマップ
-------------------------------------------------------- */

.sitemap {
    list-style-type: none;
    list-style-image: none;
    margin: 0 0 15px;
    padding: 0;
}

.sitemap .title {
    list-style-type: none;
    list-style-image: none;
    margin: 15px 0 5px;
    padding: 6px 0 4px 38px;
    background-image: url("../img/title_cap_35x35.gif");
    background-position: left center;
    background-repeat: no-repeat;
    font-size: 15px;
}

.sitemap title a {
}

.sitemap .title a:link,
.sitemap .title a:visited {
    color: #333333;
}

.sitemap .title a:hover,
.sitemap .title a:active {
    color: #FF0000;
}

.sitemap .text {
    margin: 0 0 5px 20px;
    font-size: 12px;
}
